.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.034000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.878000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.576000px;}
.ls2{letter-spacing:-0.920000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-1339.892000px;}
._d{margin-left:-1322.600000px;}
._10{margin-left:-1308.756000px;}
._13{margin-left:-1306.820000px;}
._6{margin-left:-1302.536000px;}
._a{margin-left:-1249.868000px;}
._12{margin-left:-1223.468000px;}
._8{margin-left:-1201.688000px;}
._f{margin-left:-1192.888000px;}
._16{margin-left:-1092.436000px;}
._9{margin-left:-958.456000px;}
._14{margin-left:-745.012000px;}
._4{margin-left:-3.720000px;}
._2{margin-left:-2.668000px;}
._1{margin-left:-1.656000px;}
._0{width:1.196000px;}
._b{width:2.772000px;}
._11{width:67.690000px;}
._3{width:85.424000px;}
._7{width:107.010000px;}
._e{width:118.422000px;}
._15{width:169.418000px;}
._5{width:404.462000px;}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(11,65,113);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:53.636000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:68.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:92.000000px;}
.y0{bottom:0.000000px;}
.y30{bottom:44.348715px;}
.y2f{bottom:55.283356px;}
.y2e{bottom:66.217996px;}
.y2d{bottom:104.269608px;}
.y2c{bottom:118.328431px;}
.y2b{bottom:132.387255px;}
.y2a{bottom:146.446078px;}
.y29{bottom:189.183496px;}
.y28{bottom:202.305065px;}
.y27{bottom:228.548202px;}
.y26{bottom:241.669771px;}
.y25{bottom:254.791339px;}
.y24{bottom:291.784478px;}
.y23{bottom:317.168465px;}
.y22{bottom:337.788073px;}
.y21{bottom:363.172059px;}
.y20{bottom:383.791667px;}
.y1f{bottom:404.411275px;}
.y1e{bottom:425.030883px;}
.y1d{bottom:445.650491px;}
.y1c{bottom:466.270099px;}
.y1b{bottom:491.654086px;}
.y1a{bottom:512.273693px;}
.y19{bottom:532.893301px;}
.y18{bottom:553.512909px;}
.y17{bottom:578.896896px;}
.y16{bottom:599.516504px;}
.y15{bottom:624.900491px;}
.y14{bottom:645.520099px;}
.y13{bottom:670.904086px;}
.y12{bottom:691.523693px;}
.y11{bottom:712.143301px;}
.y10{bottom:737.527288px;}
.yf{bottom:758.146896px;}
.ye{bottom:778.766504px;}
.yd{bottom:799.385956px;}
.yc{bottom:820.005720px;}
.yb{bottom:845.389707px;}
.ya{bottom:866.009314px;}
.y9{bottom:886.628922px;}
.y8{bottom:912.012909px;}
.y7{bottom:960.579740px;}
.y6{bottom:979.324838px;}
.y5{bottom:998.069936px;}
.y4{bottom:1035.560132px;}
.y3{bottom:1122.895262px;}
.y1{bottom:1166.633824px;}
.y2{bottom:1178.597883px;}
.hb{height:17.280000px;}
.h9{height:19.768000px;}
.ha{height:20.272000px;}
.h8{height:22.428000px;}
.h5{height:28.960000px;}
.h6{height:31.548000px;}
.h7{height:35.244000px;}
.h2{height:38.832464px;}
.h4{height:43.440000px;}
.h3{height:52.128000px;}
.h1{height:66.608000px;}
.h0{height:1237.176471px;}
.w1{width:906.013072px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:147.972710px;}
.x7{left:149.534802px;}
.x8{left:153.084967px;}
.x5{left:155.783168px;}
.x1{left:192.137255px;}
.x2{left:314.618507px;}
.x3{left:331.856967px;}
.x6{left:384.461648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.198762pt;}
.ls2{letter-spacing:-0.785272pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-1143.673506pt;}
._d{margin-left:-1128.913808pt;}
._10{margin-left:-1117.097172pt;}
._13{margin-left:-1115.444686pt;}
._6{margin-left:-1111.788050pt;}
._a{margin-left:-1066.832937pt;}
._12{margin-left:-1044.299046pt;}
._8{margin-left:-1025.708586pt;}
._f{margin-left:-1018.197289pt;}
._16{margin-left:-932.455833pt;}
._9{margin-left:-818.096335pt;}
._14{margin-left:-635.909824pt;}
._4{margin-left:-3.175230pt;}
._2{margin-left:-2.277289pt;}
._1{margin-left:-1.413490pt;}
._0{width:1.020854pt;}
._b{width:2.366059pt;}
._11{width:57.777238pt;}
._3{width:72.914209pt;}
._7{width:91.339079pt;}
._e{width:101.079866pt;}
._15{width:144.607833pt;}
._5{width:345.231163pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs1{font-size:45.781356pt;}
.fs4{font-size:51.213389pt;}
.fs3{font-size:58.041841pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:78.527197pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:37.854133pt;}
.y2f{bottom:47.187467pt;}
.y2e{bottom:56.520800pt;}
.y2d{bottom:89.000000pt;}
.y2c{bottom:101.000000pt;}
.y2b{bottom:113.000000pt;}
.y2a{bottom:125.000000pt;}
.y29{bottom:161.478800pt;}
.y28{bottom:172.678800pt;}
.y27{bottom:195.078800pt;}
.y26{bottom:206.278800pt;}
.y25{bottom:217.478800pt;}
.y24{bottom:249.054533pt;}
.y23{bottom:270.721200pt;}
.y22{bottom:288.321200pt;}
.y21{bottom:309.987867pt;}
.y20{bottom:327.587867pt;}
.y1f{bottom:345.187867pt;}
.y1e{bottom:362.787867pt;}
.y1d{bottom:380.387867pt;}
.y1c{bottom:397.987867pt;}
.y1b{bottom:419.654533pt;}
.y1a{bottom:437.254533pt;}
.y19{bottom:454.854533pt;}
.y18{bottom:472.454533pt;}
.y17{bottom:494.121200pt;}
.y16{bottom:511.721200pt;}
.y15{bottom:533.387867pt;}
.y14{bottom:550.987867pt;}
.y13{bottom:572.654533pt;}
.y12{bottom:590.254533pt;}
.y11{bottom:607.854533pt;}
.y10{bottom:629.521200pt;}
.yf{bottom:647.121200pt;}
.ye{bottom:664.721200pt;}
.yd{bottom:682.321067pt;}
.yc{bottom:699.921200pt;}
.yb{bottom:721.587867pt;}
.ya{bottom:739.187867pt;}
.y9{bottom:756.787867pt;}
.y8{bottom:778.454533pt;}
.y7{bottom:819.909067pt;}
.y6{bottom:835.909067pt;}
.y5{bottom:851.909067pt;}
.y4{bottom:883.909067pt;}
.y3{bottom:958.454533pt;}
.y1{bottom:995.787867pt;}
.y2{bottom:1005.999867pt;}
.hb{height:14.749456pt;}
.h9{height:16.873105pt;}
.ha{height:17.303297pt;}
.h8{height:19.143565pt;}
.h5{height:24.718996pt;}
.h6{height:26.928000pt;}
.h7{height:30.082745pt;}
.h2{height:33.145701pt;}
.h4{height:37.078494pt;}
.h3{height:44.494192pt;}
.h1{height:56.853690pt;}
.h0{height:1056.000000pt;}
.w1{width:773.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:126.303067pt;}
.x7{left:127.636400pt;}
.x8{left:130.666667pt;}
.x5{left:132.969733pt;}
.x1{left:164.000000pt;}
.x2{left:268.544667pt;}
.x3{left:283.258667pt;}
.x6{left:328.159733pt;}
}
